{% extends 'base.html' %}
{% load site_configs_tags %}
{% load static %}

{% block styles %}
    <link rel = "stylesheet" href = "{% static 'web/css/bootstrap.min.css' %}">
    <link rel = "stylesheet" href = "{% static 'web/css/font-awesome.min.css' %}">
    <link rel = "stylesheet" href = "{% static 'web/css/style.css' %}">
{% endblock %}

{% block body_class %}main{% endblock %}

{% block layout %}
    {% get_configs 'common.Contacts' as contacts %}
    <div class="sorry-sec">
        <div class="container">
            <a href="#">
                <div class="error-logo">
                    <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 64.4 11.9" style="enable-background:new 0 0 64.4 11.9;" xml:space="preserve">
                        <g>
                            <g id="XMLID_236_">
                                <path id="XMLID_237_" d="M36.9,6.6L36.9,6.6l-1.6-3.5h-1.2l-1.5,3.5h-0.1l-1.4-3.9h-2.9V4l1,2.4l2.4,5.5h1l2-3.8l2.1,3.8h1L41.2,4    V2.7h-2.9L36.9,6.6z M43.9,1.5l0-1.3c0-0.2-1.1-0.2-1.1,0l0,1.3c0,0.8,0,1.7-0.2,2c-0.3,0.4-0.8,0.6-0.8,1.9v6.5h3.1V5.4    c0-1.3-0.5-1.5-0.8-1.9C43.9,3.1,43.9,2.3,43.9,1.5z M60.3,2.7c-2.2,0-4.6,1.4-4.6,4.6c0,3,2.1,4.6,5,4.6c1.1,0,2.3-0.3,3.2-0.7    c0.2-0.5,0.1-1.9,0-2.3l-0.3,0C63,9.2,59,10.3,58.8,8h5.4C64.9,4.9,63.6,2.7,60.3,2.7z M58.8,6.2C58.9,5.4,59.7,5,60.3,5    c0.6,0,1.4,0.3,1.3,1.1H58.8z M8.3,6.2c0.1-0.8-0.2-1.7-0.6-2.2C7.2,3.5,6.2,2.7,3.9,2.7c-0.3,0-1.9,0-3.1,0.5    c0,0-0.3,1.1-0.1,2.3l0.3,0c0.7-0.3,4.2-1,4.2,0.5v0.3C4.7,6,4,5.9,3.4,5.9c-2,0-3.4,1-3.4,3.2c0.1,1.5,1.6,2.8,3.2,2.8    c1.5,0,2.1-0.8,2.4-1.4c0,0,0.1,0,0.1,0c0.1,0.1,0.5,1.4,2,1.4c0.5,0,1-0.1,1.4-0.2v-0.4c-0.8-0.5-0.9-1.6-0.9-2.2    C8.1,8.3,8.2,6.9,8.3,6.2z M5.3,8.4c0,0.7-0.9,1.1-1.5,1.1C3.4,9.5,3,9.3,3,8.9c-0.1-0.7,0.3-1,0.9-1.1c0.5,0,1,0.1,1.4,0.4V8.4z     M51.1,2.7c-1.7,0-2.3,1.4-2.3,1.4h-0.1c-0.1-0.2-0.5-1.4-2-1.4c-0.7,0-1.2,0.1-1.4,0.2v0.4c0.9,0.7,0.8,1.4,0.8,2.3l0,6.3h3.1    c0-1.6,0-3.3,0-4.9c0-2.1,2.8-2.1,2.8,0c0,1.6,0,3.3,0,4.9c1,0,2.1,0,3.1,0c0-1.4,0-2.7,0-4.1C55.2,4.4,54.4,2.7,51.1,2.7z     M27.6,9l0-9h-3.2v3c-0.6-0.2-1.1-0.3-1.7-0.3c-2.3,0-4.2,2-4.2,4.6c0,2.7,1.5,4.6,4.1,4.6c1.7,0,2.3-1.4,2.3-1.4h0.1    c0.1,0.2,0.5,1.4,2,1.4c0.7,0,1.2-0.1,1.4-0.2v-0.4C27.6,10.7,27.6,9.9,27.6,9z M24.5,7.6c0,2-2.8,2.3-2.8-0.3    c0-1.2,0.7-1.9,1.7-1.9c0.4,0,0.8,0.1,1.2,0.3V7.6z M17.9,9l0-9h-3.2v3c-0.6-0.2-1.1-0.3-1.7-0.3c-2.3,0-4.2,2-4.2,4.6    c0,2.7,1.5,4.6,4.1,4.6c1.7,0,2.3-1.4,2.3-1.4h0.1c0.1,0.2,0.5,1.4,2,1.4c0.7,0,1.2-0.1,1.4-0.2v-0.4C17.9,10.7,17.9,9.9,17.9,9z     M14.8,7.6c0,2-2.8,2.3-2.8-0.3c0-1.2,0.7-1.9,1.7-1.9c0.4,0,0.8,0.1,1.2,0.3V7.6z"/>
                            </g>
                        </g>
                    </svg>
                </div>
            </a>
            <h1>Что-то пошло не так... <br>
                В данный момент ресурс не может быть отображен.</h1>
            <div class="row">
                <div class="col-12 col-md-3">
                    <div class="img-block">
                        <img src="{% static 'web/img/personage/error-500.svg' %}" alt="Возникли технические проблемы">
                    </div>
                </div>
                <div class="col-12 col-md-6 d-flex align-content-center flex-wrap">
                    <p>К сожалению возникли техническое проблемы.</p>
                    <p>Не беспокойтесь, наша служба поддержки уже проинформирована об инциденте
                    и проблема будет устранена в ближайшее время.</p>
                    <a class="btn btn__gold" href="{% url 'promotions:home' %}">Перейти на главную</a>
                </div>
            </div>
            <div class="text-bottom">
                <p>Обновите страницу через несколько минут, либо свяжитесь с нами:</p>
                <p>по тел.: <a href="tel:{{ contacts.phone }}">{{ contacts.phone }}</a></p>
                <p>по email: <a href="mailto:{{ contacts.email }}">{{ contacts.email }}</a></p>
            </div>
        </div>
    </div>
{% endblock %}